



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "__import__('fi_core_news_sm').load()"
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "__import__('spacy').load('fi_core_news_sm')"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
